<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    
    <img src="Files/Badge-Online-Intro-Peace-512px-80x80.png" alt="" />
    
    <h4><a href="../Main page/Main page.html">مقدمة عن بناء السلام</a></h4>
    
    <h4><a href="2.0.html">الفصل 2: نظرة عامة عن نهج بناء السلام</a></h4>
    
    
    <h3>2.2 - قصص من الميدان</h3>
    
    <p>السؤال الرئيسي: كيف تُطبق أولويات بناء السلام المختلفة بصورة عملية؟</p>

    <h2>منع العنف الانتخابي</h2>
    
    <img src="Files/South-Sudan-Banner.jpeg" alt="" />
    
    <p><strong>استماع</strong></p>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/343103661&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
    
    <p><a href="https://api.soundcloud.com/tracks/343103661/download?client_id=02gUJC0hH2ct1EGOcYXQIzRFU91c72Ea&amp;oauth_token=1-138878-65268717-b89ec246937a12" target="_blank" rel="noopener">انقر هنا للتنزيل</a></p>
    
    <p><strong>نص مكتوب</strong></p>
    <p>قررت أنا وزملائي في معهد السلام الأمريكي، من أجل منع العنف الانتخابي، أن نحاول الجمع بين الأجزاء المختلفة لبرامجنا ظنًا منا أن هذا سيكون نهجًا مثمرًا؛ لأننا أردنا التركيز على المنظور طويل المدى فيما يتعلق بما يجري في العمليات الانتخابية باعتبارها جزءًا من عمليات تحوُّل طويلة المدى. لذا بات من المهم بالنسبة لنا إضافة قيمة أكبر للتدريب والتثقيف الانتخابي، والتي تذهب إلى أبعد مما يجري داخل غرف الاقتراع ومساعدة المشاركين في العملية الانتخابية، وذلك من خلال مساعدة هؤلاء الذين أرادوا أن يصبحوا مراقبين للعملية الانتخابية أو حتى هؤلاء الذين يرغبون في فهم العمليات الانتخابية على نحوٍ أفضل. وأردنا مساعدتهم في فهم ما يجري في المجتمعات التي تمر بمرحلة انتقالية وهي تخوض عمليات انتخابية جديدة، وذلك من منظورٍ طويل المدى. قمنا بذلك من خلال دمج ثلاثة أنماط مختلفة من البرامج.</p>
    
    <p>يمثل النمط الأول في تقديم معلومات تاريخية مُحددة عن انتخابات أفريقية من خلال عرض أمثلة لعملياتٍ انتخابيةٍ سارت بشكل جيد أو عمليات انتخابية سارت بشكلٍ جيد نسبيًا وأقل عنفًا وأكثر جدوى وانفتاحًا، فضلاً عن عرض دراسات حالات لانتخاباتٍ أفريقيةٍ شابتها أعمال عنف أو تهديدات أو أنشطة متنوعة تجعلها أقل مصداقية. وبالتالي، كانت لدينا دراسة حالة مُحددة لغرض المقارنة، كما كانت لدينا سلسلة من الأسئلة التحليلية التي طرحناها على المشاركين حتى يتمكنوا من فهم بعض الأمور من خلال البحث فيها، وبعض أساليب تحليل الأحداث التي كانت تحدث خلال فترة الاستعداد للانتخابات والفترة التي تليها.</p>
    
    <p>ويمثل النمط الثاني في التدريب على تسويات مُحددة للصراعات ومهارات إدارة الصراعات. لذا، ركزنا على أشياء مثل مهارات التفاوض والوساطة ومهارات التدريس القائم على الحوار بين المُدرب والمشاركين ومهارات الاتصال، مما يُساعد هؤلاء النشطاء المشاركين في العملية الانتخابية ليكونوا قادرين على الذهاب إلى الجماعات التي كانت تعمل كنشطاء سياسيين إذا رءوا علامات توتر. وتمثلت علامات التوتر في أشياء استنبطوها من دراسات الحالات التي عرضناها عليهم، ثم كنا نأمل في تدريبهم عمليًا ليتمكنوا من تخفيف أي علامات شهدوها وكانت تدل على عنف محتمل. لذا، كان التركيز على الجانب الوقائي.</p>
    
    <p>ثم كان النمط الثالث عبارة عن نوعٍ عام للغاية، ولكنه مثير للاهتمام حقًا، لقد كان جزئي المُفضل في البرنامج، كما قد تلاحظون. لقد أوضحنا لهم العمليات العامة للتحوُّل الديمقراطي أو بعبارة أخرى، ساعدناهم على فهم أشياء مثل حرية التعبير والحق في المشاركة والانتخابات والتمثيل، كما ساعدناهم على فهم معنى العيش في مجتمع تكون فيه هذه المؤسسات قوية وفاعلة. وكانت هذه هي الحلقة الكبيرة المفقودة لدى الكثير من الأشخاص الذين عملنا معهم.</p>
    
    <h2>مصدر رئيسي</h2>
    
    <p>USIP Insights Newsletter: Preventing Electoral Violence</p>
    <p>إن ما يعزز الديمقراطية ويمنع العنف أثناء الانتخابات في الدول المعرضة لخطر اندلاع النزاعات هي الصناعة الراسخة والمقدرة بمليارات الدولارات التي ترسل ممارسي بناء السلام إلى كافة أرجاء العالم. ويعتبر المنطق الكامن وراء منع العنف أثناء الانتخابات واضحًا: بعد تحليل مصادر الخطر في الدول التي ستُجرى فيها انتخابات قادمة، تطبق الدولة مجموعة ملائمة من أدوات السياسة لمعالجة حالات الإحباط والحوافز المالية ومخاوف من ينظرون إلى العنف كوسيلة للفوز أو لنشر الفوضى أو للاحتجاج على التصويت. وتعزَز القدرات المحلية في نفس الوقت لحماية المواطنين والمجتمعات المعرضة للخطر. بينما يوجد العديد من المنظمات المحلية والإقليمية والدولية المخصصة لهذه القضايا، التي تستخدم مجموعة واسعة من الأدوات، لا تزال فعالية الجهود المبذولة لمنع العنف أثناء الانتخابات غير واضحة. وفي محاولة لتحديد آخر المستجدات في مجال منع العنف أثناء الانتخابات، ستنعكس هذه المقدمة على تطوير مجال بناء السلام الراسخ هذا وتطبيقه وتأثيره.</p>
    <p><a href="http://he promotion of democracy and the prevention of election violence (PEV) in countries at risk of conflict is a well-established multibillion dollar industry that sends peacebuilding practitioners across the globe. The logic behind PEV is straightforward: After analyzing the sources of risk in countries with upcoming elections, one applies the appropriate set of policy instruments to address the frustrations, financial incentives, and fears of those considering violence as a means to win, disrupt, or protest the vote. At the same time, local capacities are strengthened to protect vulnerable citizens and communities. While many local, regional, and international organizations are dedicated to this cause, utilizing a wide assortment of tools, the effectiveness of PEV efforts remains unclear. In an effort to define the state of the art in election violence prevention, this introduction will reflect on the development, practice, and impact of this firmly established peacebuilding field." target="_blank" rel="noopener">انقر هنا لتنزيل الرسم المعلوماتي</a></p>
    
    <a href="http://www.usip.org/sites/default/files/Insights_Winter_2015.pdf"><img src="files/Insights-Winter-2015-cover.jpeg" alt=""></a>
    
    <h2>مواجهة التطرف المقترن بالعنف</h2>
    
    <img src="Files/Lebanon.jpeg" alt="" />
    
    <p><strong>استماع</strong></p>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/343103659&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
    
    <p><a href="https://api.soundcloud.com/tracks/343103659/download?client_id=02gUJC0hH2ct1EGOcYXQIzRFU91c72Ea&amp;oauth_token=1-138878-65268717-b89ec246937a12" target="_blank" rel="noopener">انقر هنا للتنزيل</a></p>
    
    <p><strong>نص مكتوب</strong></p>
    <p>أعتقد أنه ينبغي أن تحظى "مواجهة التطرف المقترن بالعنف" بالأولوية رقم واحد، ولكن ينبغي التعامل معها بتعقل. ينبغي أن يكون لها نهجٌ مُصمم حسب الأوضاع الوطنية، وكذلك آخر حسب الأوضاع الإقليمية. وألَّا يتم التعامل معها من منظورٍ أمني فقط، بل ينبغي التعامل معها من زوايا عدة. كما لا يقتصر التعامل معها من المنظورٍ الديني فحسب، بل ينبغي أن يمتد ليشمل المجتمع والهوية والجوانب النفسية والاجتماعية والاقتصادية. تفشل جميع البرامج التي تجري اليوم في فهم الأسباب الجذرية للتطرُّف وينصب تركيزها على شيء واحد.</p>
    
    <p>وفيما يتعلق بالأسباب الجذرية، أعتقد أن الدين يُستخدم كغطاء لشيء آخر، كما أعتقد أن مظالم الشباب تُعد أحد الأسباب الشائعة والمنتشرة. لقد شَهِد هؤلاء الأشخاص أنظمة شديدة القمع. وأُخبروا بأنه لن يؤبه لهم، ولن توفر لهم فرص عمل، وتم تجاهل قُراهم واعتدت الشرطة على آبائهم. وعلاوة على كل هذه المظالم، يفتقر هؤلاء الأشخاص إلى وجود متنفس، مما يعمل على نشأة أزمة الهوية التي يعانون منها؛ فهو يعاني أو هي تعاني من مشكلة عدم الشعور بالانتماء، ويتم سوء معاملتهم من قبل تلك الجماعات المتطرفة التي لا تمت أفكارها بصلة لما ينص عليه القرآن، ولكنها تتلاعب بالآيات.</p>
    
    <p>هذا هو النمط الذي أراه دائمًا. مع الوضع في الاعتبار أنه عندما تستقطب تلك الجماعات المتطرفة هؤلاء الأشخاص الذين يعانون من ذلك، فإنها تمنحهم القوة الكاملة وتُوَليهم مناصبًا وتعطيهم توصيفات وظيفية وتضعهم في موضع السيطرة. وبالتالي، يشعر الشباب بأن أحلامهم صارت حقيقة. فقد أصبح هناك مَنْ يحتضنهم على الأقل، ويفهمهم، ويعمل على بناء قدراتهم ويأبه لأمرهم. لذا، أعتقد أن ذلك أحد الأسباب الجذرية.</p>
    
    <p>هناك جيل جديد في شمال أفريقيا، بل والشرق الأوسط لا يريدون الانضمام إلى المعسكر (أ) أو المعسكر (ب)، وهم راضين عن وجودهم في المعسكر (ج). لذا، أعتقد أنه ينبغي أن تكون إحدى أولوياتنا في إتاحة هذه المساحة حقًا. قد لا تُرى مزايا ذلك الآن، ولكن إذا عدنا إلى الوراء ونظرنا في سبب تدهور الأحوال في مصر أو ليبيا، نجد أن السبب في ذلك يُعزى إلى وجود هذه المساحة، ولكن لم تكن هناك جماعة منظمة تنتهز تلك المساحة وتبني عليها.</p>
    
    <h1>لابد من وجود نهج مخصص لمواجهة التطرف المقترن بالعنف على المستوى الوطني والإقليمي.</h1>
    
    <hr />
    
    <img src="Files/Practical-Tip-Icon-2.png" alt="" />
    
    <ul>
        <li><p>هل لديك خبرة في معالجة أي من أولويات بناء السلام الخمسة؟</p></li>
        <li><p>هل لديك خبرة في العمل في دول هشة؟</p></li>
        <li><p>هل لديك خبرة في بناء قدرات المجتمعات لتكون أكثر مرونة في مواجهة الكوارث الإنسانية أو الطبيعية؟</p></li>
        <li><p>هل لديك خبرة في منع العنف أثناء الانتخابات؟</p></li>
        <li><p>هل لديك خبرة في مواجهة التطرف المقترن بالعنف؟</p></li>
        <li><p>هل لديك خبرة في مساعدة الحكومات ــ محلية أو وطنية ــ لتكون أكثر شمولية؟</p></li>
        <li><p>إذا كان لديك خبرة في أي مما سبق، فيرجى مشاركة قصة حول ما استلزمه هذا العمل وما تعلمته.</p></li>
        <li>
    
    <p><a href='2.2.1 - Discussion activity.html'><p><span>انضم للمناقشة</span></p></a></p>
    
    <img src="Files/Discussions-Icon-2.png" alt="" />
    
    </li>
    </ul>
</div>